---
notes: |
  Notificação enviada aos colaboradores na atividade do ticket. Exemplo: resposta ou mensagem.
subject: |
  Re:%{task.title} [#%{task.number}]
body: |
  <h3><strong>Prezado %{recipient.name.first},</strong></h3>
  <div>
  <em>%{poster.name}</em> adicionou uma mensagem a tarefa que você participa.
  </div>
  <br>
  %{message}
  <br>
  <br>
  <hr>
  <div style="color: rgb(127, 127, 127); font-size: small; text-align: center;">
  <em>Você está recebendo este e-mail por ser um colaborador do tarefa
  #%{task.number}. Para participar, simplesmente responda a este email.</em>
  </div>
